:host ::ng-deep {
    .owl-theme {
        position: relative;

        .owl-dots {
            position: absolute;
            bottom: 1rem;
            width: 100%;
            display: flex;
            justify-content: center;

            .owl-dot span {
                border-radius: 50%;
                width: 0.75rem;
                height: 0.75rem;
                border: 1px solid white;
                background-color: rgba($color: white, $alpha: 0);
            }
            
            .owl-dot.active span {
                background-color: rgba($color: white, $alpha: 1);
            }
        }
    
    }
}
.font-icon{
    font-size: 32px !important;
    @media (max-width: 768px){
        height: 28px !important;
    }
}